Mr_Book_FontEnd_V1/Controllers/MysqlController.cs
using System;
using System.Collections.Generic;
using System.Linq;
using System.Net.Http;
using System.Text;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;
using Mr_Book_FontEnd_V1.Models;
using Newtonsoft.Json;

namespace Mr_Book_FontEnd_V1.Controllers
{
    public class MysqlController : Controller
    {
        public const string URL = "http://localhost:61944/api/v1/ProductMysql/";
        public IActionResult Index()
        {
            List<AdminModel> model = new List<AdminModel>();
            using (var client = new HttpClient())
            {
                client.BaseAddress = new Uri(URL);
                client.DefaultRequestHeaders.Accept.Clear();

                var data = client.GetAsync("AdminList");
                data.Wait();

                var result = data.Result;
                if (result.IsSuccessStatusCode)
                {
                    var res = result.Content.ReadAsStringAsync().Result;

                    model = JsonConvert.DeserializeObject<List<AdminModel>>(res);
                }
            }

            return View(model);
        }
        
        [HttpGet]
        public JsonResult Detail(int id)
        {
            AdminModel model = new AdminModel();
            using (var client = new HttpClient())
            {
                client.BaseAddress = new Uri(URL);
                string content = JsonConvert.SerializeObject(id);
                HttpContent inputContent = new StringContent(content,Encoding.UTF8,"application/json");
                var data = client.PostAsync("DetailAdmin", inputContent);
                data.Wait();

                var result = data.Result;
                if (result.IsSuccessStatusCode)
                {
                   var res = result.Content.ReadAsStringAsync().Result;
                   model = JsonConvert.DeserializeObject<AdminModel>(res);
                }
            }

            return Json(model);
        }

        [HttpPost]
        public JsonResult RegisterAdmin(AdminModel acc)
        {
            var res = "";
            using (var client = new HttpClient())
            {
                client.BaseAddress = new Uri(URL);
                string content = JsonConvert.SerializeObject(acc);
                HttpContent inputContent = new StringContent(content, Encoding.UTF8, "application/json");
                var data = client.PostAsync("InsertAdmin", inputContent);
                data.Wait();

                var result = data.Result;
                if (result.IsSuccessStatusCode)
                {
                    res = result.Content.ReadAsStringAsync().Result;
                }
            }
            return Json(res.ToString());
        }

        [HttpPost]
        public JsonResult EditAdmin(AdminModel acc)
        {
            var res = "";
            using (var client = new HttpClient())
            {
                client.BaseAddress = new Uri(URL);
                string content = JsonConvert.SerializeObject(acc);
                HttpContent inputContent = new StringContent(content, Encoding.UTF8, "application/json");
                var data = client.PostAsync("EditAdmin", inputContent);
                data.Wait();

                var result = data.Result;
                if (result.IsSuccessStatusCode)
                {
                    res = result.Content.ReadAsStringAsync().Result;
                }
            }
            return Json(res.ToString());
        }

        [HttpPost]
        public JsonResult DeleteAdmin(int id)
        {
            var res = "";
            using (var client = new HttpClient())
            {
                client.BaseAddress = new Uri(URL);
                string content = JsonConvert.SerializeObject(id);
                HttpContent inputContent = new StringContent(content, Encoding.UTF8, "application/json");
                var data = client.PostAsync("DeleteAdmin", inputContent);
                data.Wait();

                var result = data.Result;
                if (result.IsSuccessStatusCode)
                {
                    res = result.Content.ReadAsStringAsync().Result;
                }
            }
            return Json(res.ToString());
        }
    }
}

Mr_Book_FontEnd_V1/Controllers/OracleController.cs
using System;
using System.Collections.Generic;
using System.Linq;
using System.Net.Http;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;
using Mr_Book_FontEnd_V1.Models;
using Newtonsoft.Json;

namespace Mr_Book_FontEnd_V1.Controllers
{
    public class OracleController : Controller
    {
        public const string URL = "http://localhost:61944/api/v1/ProductOracle/";
        public IActionResult Index()
        {
            List<CategoryOracleModel> model = new List<CategoryOracleModel>();
            using (var client = new HttpClient())
            {
                client.BaseAddress = new Uri(URL);
                client.DefaultRequestHeaders.Accept.Clear();

                var data = client.GetAsync("CateOracle");
                data.Wait();

                var result = data.Result;
                if (result.IsSuccessStatusCode)
                {
                    var res = result.Content.ReadAsStringAsync().Result;

                    model = JsonConvert.DeserializeObject<List<CategoryOracleModel>>(res);
                }
            }

            return View(model);
        }
    }
}

Mr_Book_FontEnd_V1/Views/Shared/_Layout.cshtml
@using Microsoft.AspNetCore.Http
@{
    if (@Context.Session.GetString("Username") == null)
    {
        Context.Response.Redirect("/Account/Index");
    }
}

<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>MR-Book</title>
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="icon" href="~/img/icons8-book-64.png" type="image/x-icon" />

    <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,700,800" rel="stylesheet">
    <link rel="stylesheet" href="/plugins/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="/plugins/fontawesome-free/css/all.min.css">
    <link rel="stylesheet" href="/plugins/ionicons/dist/css/ionicons.min.css">
    <link rel="stylesheet" href="/plugins/icon-kit/dist/css/iconkit.min.css">
    <link href="~/plugins/perfect-scrollbar/css/perfect-scrollbar.css" rel="stylesheet" />
    <link rel="stylesheet" href="/plugins/jquery-toast-plugin/dist/jquery.toast.min.css">
    <link href="~/plugins/pace/pace.css" rel="stylesheet" />

    <link rel="stylesheet" href="/dist/css/theme.min.css">
   
</head>
<body>
    <div class="wrapper">
        <header class="header-top" header-theme="light">
            <div class="container-fluid">
                <div class="d-flex justify-content-between">
                    <div class="top-menu d-flex align-items-center">
                        @*<button type="button" class="btn-icon mobile-nav-toggle d-lg-none"><span></span></button>
                            <div class="header-search">
                                <div class="input-group">
                                    <span class="input-group-addon search-close"><i class="ik ik-x"></i></span>
                                    <input type="text" class="form-control">
                                    <span class="input-group-addon search-btn"><i class="ik ik-search"></i></span>
                                </div>
                            </div>*@
                    </div>
                    <div class="top-menu d-flex align-items-center">
                        <a class="dropdown-item" href="@Url.Action("Logout","Account")"><i class="ik ik-power dropdown-icon"></i> Logout</a>
                    </div>
                </div>
            </div>
        </header>

        <div class="page-wrap">
            <div class="app-sidebar colored">
                <div class="sidebar-header">
                    <a class="header-brand" href="#">

                        <span class="text">MR-Book  <i class="ik ik-book-open"></i></span>
                    </a>
                    <button id="sidebarClose" class="nav-close"><i class="ik ik-x"></i></button>
                </div>

                <div class="sidebar-content">
                    <div class="nav-container">
                        <nav id="main-menu-navigation" class="navigation-main">
                            <div class="nav-lavel">Menu</div>
                            <div class="nav-item active">
                                <a href="@Url.Action("Index","Home")"><i class="ik ik-book"></i><span>Dashboard</span></a>
                            </div>
                            <div class="nav-item">
                                <a href="@Url.Action("Order","Home")"><i class="ik ik-inbox"></i><span>Order</span> </a>
                            </div>
                            <div class="nav-item">
                                <a href="@Url.Action("Index","Mysql")"><i class="ik ik-database"></i><span>MYSQL</span> </a>
                            </div>
                            <div class="nav-item">
                                <a href="@Url.Action("Index","Oracle")"><i class="ik ik-database"></i><span>ORACLE</span> </a>
                            </div>
                            @*<div class="nav-item has-sub">
            <a href="javascript:void(0)"><i class="ik ik-layers"></i><span>History</span> </a>
            <div class="submenu-content">
                <a href="pages/widgets.html" class="menu-item">Basic</a>
                <a href="pages/widget-statistic.html" class="menu-item">Statistic</a>
                <a href="pages/widget-data.html" class="menu-item">Data</a>
                <a href="pages/widget-chart.html" class="menu-item">Chart Widget</a>
            </div>
        </div>*@
                        </nav>
                    </div>
                </div>
            </div>

            <div class="main-content">
                <div class="container-fluid">

                    @RenderBody()

                </div>
            </div>

            <aside class="right-sidebar">
                <div class="sidebar-chat" data-plugin="chat-sidebar">
                    <div class="sidebar-chat-info">
                        <h6>Chat List</h6>
                        <form class="mr-t-10">
                            <div class="form-group">
                                <input type="text" class="form-control" placeholder="Search for friends ...">
                                <i class="ik ik-search"></i>
                            </div>
                        </form>
                    </div>

                </div>
            </aside>



            @*<footer class="footer">
                    <div class="w-100 clearfix">
                        <span class="text-center text-sm-left d-md-inline-block">Copyright © 2018 ThemeKit v2.0. All Rights Reserved.</span>
                        <span class="float-none float-sm-right mt-1 mt-sm-0 text-center">Crafted with <i class="fa fa-heart text-danger"></i> by <a href="http://lavalite.org/" class="text-dark" target="_blank">Lavalite</a></span>
                    </div>
                </footer>*@

        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="/plugins/popper.js/dist/umd/popper.min.js"></script>
    <script src="/plugins/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="~/plugins/perfect-scrollbar/dist/perfect-scrollbar.min.js"></script>
    <script src="/plugins/screenfull/dist/screenfull.js"></script>
    <script src="/plugins/jquery-toast-plugin/dist/jquery.toast.min.js"></script>
    <script src="/plugins/sweetalert/dist/sweetalert.min.js"></script>
    <script src="/plugins/summernote/dist/summernote-bs4.min.js"></script>
    <script src="/dist/js/theme.min.js"></script>
    <script src="/js/alerts.js"></script>
    <script src="/js/layouts.js"></script>
    <script src="~/plugins/pace/pace.js"></script>

</body>
</html>